MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第33行: 第33行:
.clear-div {
.clear-div {
     clear: both;
     clear: both;
}
/* 副标题 */
#siteSub {
    display: inline;
    font-size: 90%;
    font-weight: 400; /* 400 = normal */
    font-style: normal;
    text-align: right;
}
}
/* 右上通知处奇怪的数字移除 */
/* 右上通知处奇怪的数字移除 */